Package glade3: Information

    Source package: glade3
    Version: 3.8.3-alt1
    Build time:  Dec 4, 2012, 09:21 AM
    Report package bug
    License: GPLv2+, LGPLv2+
    Summary: GTK+2/GNOME2 widget builder
    Description: 
    Glade 3 is a Widget builder for Gtk/gnome.
    It allows to create a gtk/gnome interface files
    that can be loaded with libglade.

    List of rpms provided by this srpm:
    glade3 (x86_64, i586)
    glade3-debuginfo (x86_64, i586)
    libgladeui (x86_64, i586)
    libgladeui-debuginfo (x86_64, i586)
    libgladeui-devel (x86_64, i586)



      1. libxml2-devel >= 2.4.0
      2. rpm-build-gnome
      3. rpm-build-licenses
      4. gnome-common
      5. gnome-doc-utils >= 0.9.0
      6. gtk-doc >= 1.9
      7. intltool >= 0.35.0
      8. python-module-pygtk-devel >= 2.10.0
      9. libgtk+2-devel >= 2.24.0

    Last changed


    Dec. 4, 2012 Yuri N. Sedunov 3.8.3-alt1
    - 3.8.3
    - disabled GNOME2 support
    July 10, 2012 Eugeny A. Rostovtsev 3.7.0-alt2.3
    - Fixed build
    Feb. 2, 2012 Eugeny A. Rostovtsev 3.7.0-alt2.2
    - Removed bad RPATH